Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
104545Adobe Flash Player for Mac <= 27.0.0.183 (APSB17-33)NessusMacOS X Local Security Checks2017/11/142019/11/12critical
104544Adobe Flash Player <= 27.0.0.183 (APSB17-33)NessusWindows2017/11/142019/11/12critical
104647FreeBSD : Flash Player -- multiple vulnerabilities (52f10525-caff-11e7-b590-6451062f0f7a)NessusFreeBSD Local Security Checks2017/11/172018/11/10critical
104622RHEL 6 : flash-plugin (RHSA-2017:3222)NessusRed Hat Local Security Checks2017/11/162019/10/24critical
700427Flash Player < 27.0.0.187 Multiple Vulnerabilities (APSB17-33)Nessus Network MonitorWeb Clients2019/03/202019/04/09critical
104547KB4048951: Security update for Adobe Flash Player (November 2017)NessusWindows : Microsoft Bulletins2017/11/142019/11/12critical
104694GLSA-201711-13 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks2017/11/202018/01/26critical

Page 1 of 1 7 total